from kivy.app import App
from kivy.clock import Clock
from kivy.uix.label import Label
from kivy.uix.widget import Widget
from kivy.graphics import Rectangle

class GameWidget(Widget):
    def __init__(self,**kwargs):
        super().__init__(**kwargs)
        
        with self.canvas:
            Rectangle(source="images/player.png", pos=(0,0), size=(100,100))
            

class GlobalForest(App):
    def build(self):
        #return Label(text='Hello world')
        return GameWidget()

if __name__ == '__main__':
    app = GlobalForest()
    app.run()
